import React from 'react'
import { Tabs, TabsContent, TabsList, TabsTrigger } from 'via-ui/tab'

const TabPage = () => {
  const [tab, setTab] = React.useState('data')

  return (
    <Tabs activeValue={tab}>
      <TabsList>
        <TabsTrigger value="data" onClick={() => setTab('data')}>
          Datos del Evento
        </TabsTrigger>
        <TabsTrigger value="docs" onClick={() => setTab('docs')}>
          Documentos del Evento
        </TabsTrigger>
      </TabsList>

      <TabsContent value="data">
        tabs data
      </TabsContent>

      <TabsContent value="docs">
        tabs docs
      </TabsContent>
    </Tabs>
  )
}

export default TabPage
